<?php

namespace Lavalite;

use DB;
use Illuminate\Database\Seeder;

class BrandsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('brands')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'brands.brands.view',
                'name'      => 'View Brands',
            ],
            [
                'slug'      => 'brands.brands.create',
                'name'      => 'Create Brands',
            ],
            [
                'slug'      => 'brands.brands.edit',
                'name'      => 'Update Brands',
            ],
            [
                'slug'      => 'brands.brands.delete',
                'name'      => 'Delete Brands',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/brands/brands',
                'name'        => 'Brands',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/brands/brands',
                'name'        => 'Brands',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'brands',
                'name'        => 'Brands',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Brands',
                'module'    => 'Brands',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'brands.brands.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
