<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for brands in brands package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  brands module in brands package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Brands',
    'names'         => 'Brands',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Brands',
        'sub'   => 'Brands',
        'list'  => 'List of brands',
        'edit'  => 'Edit brands',
        'create'    => 'Create new brands'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'brand_discount'      => ['0','1'],
            'delivery_surcharge'  => ['0','1'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'title_h1'                   => 'Please enter title h1',
        'title_h2'                   => 'Please enter title h2',
        'search_for'                 => 'Please enter search for',
        'alias'                      => 'Please enter alias',
        'page_title'                 => 'Please enter page title',
        'alt_text'                   => 'Please enter alt text',
        'description'                => 'Please enter description',
        'embed_code'                 => 'Please enter embed code',
        'meta_title_brand'           => 'Please enter meta title brand',
        'meta_keywords_brand'        => 'Please enter meta keywords brand',
        'meta_description_brand'        => 'Please enter meta description brand',
        'discount_carton'            => 'Please enter discount carton',
        'brand_discount'             => 'Please select brand discount',
        'discount_type'              => 'Please enter discount type',
        'expiry_date'                => 'Please select expiry date',
        'delivery_surcharge'         => 'Please select delivery surcharge',
        'surcharge_value'            => 'Please enter surcharge value',
        'surcharge_minprod'          => 'Please enter surcharge minprod',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'title_h1'                   => 'Title h1',
        'title_h2'                   => 'Title h2',
        'search_for'                 => 'Search for',
        'alias'                      => 'Alias',
        'page_title'                 => 'Page title',
        'alt_text'                   => 'Alt text',
        'description'                => 'Description',
        'embed_code'                 => 'Embed code',
        'meta_title_brand'           => 'Meta title brand',
        'meta_keywords_brand'        => 'Meta keywords brand',
        'meta_description_brand'        => 'Meta description brand',
        'discount_carton'            => 'Discount carton',
        'brand_discount'             => 'Brand discount',
        'discount_type'              => 'Discount type',
        'expiry_date'                => 'Expiry date',
        'delivery_surcharge'         => 'Delivery surcharge',
        'surcharge_value'            => 'Surcharge value',
        'surcharge_minprod'          => 'Surcharge minprod',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'id'                         => ['name' => 'Id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'title_h1'                   => ['name' => 'Title h1', 'data-column' => 3, 'checked'],
        'discount_carton'            => ['name' => 'Discount carton', 'data-column' => 4, 'checked'],
        'brand_discount'             => ['name' => 'Brand discount', 'data-column' => 5, 'checked'],
        'discount_type'              => ['name' => 'Discount type', 'data-column' => 6, 'checked'],
        'expiry_date'                => ['name' => 'Expiry date', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Brands',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
