@extends('resource.index')
@php
$links['create'] = guard_url('brands/brands/create');
$links['search'] = guard_url('brands/brands');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('brands::brands.title.main') !!}
@stop

@section('sub.title') 
{!! __('brands::brands.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('brands/brands')!!}">{!! __('brands::brands.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('brands::brands.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$brands->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
