<?php

namespace Lavalite\Brands\Repositories\Eloquent;

use Lavalite\Brands\Interfaces\BrandsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BrandsRepository extends BaseRepository implements BrandsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('lavalite.brands.brands.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('lavalite.brands.brands.model.model');
    }
}
