Lavalite package that provides brands management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/brands`.

    "lavalite/brands": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Lavalite\Brands\Providers\BrandsServiceProvider::class,

And also add it to alias

    'Brands'  => Lavalite\Brands\Facades\Brands::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Lavalite\\BrandsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Lavalite\Brands\Providers\BrandsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Lavalite\Brands\Providers\BrandsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Lavalite\Brands\Providers\BrandsServiceProvider" --tag="view"


## Usage


