    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#brands" data-toggle="tab">{!! trans('brands::brands.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#brands-brands-edit'  data-load-to='#brands-brands-entry' data-datatable='#brands-brands-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#brands-brands-entry' data-href='{{guard_url('brands/brands')}}/{{$brands->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('brands-brands-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('brands/brands/'. $brands->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="brands">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('brands::brands.name') !!} [{!!$brands->name!!}] </div>
                @include('brands::admin.brands.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>